<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="question" id="color-calibrationcharacterization" xml:lang="ta">

  <info>

    <link type="guide" xref="color#calibration"/>

    <desc>அளவைவகுத்தலும் பண்பமைப்பும் முற்றிலும் வெவ்வேறானவை.</desc>

    <credit type="author">
      <name>ரிச்சர்ட் ஹியூகஸ்</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Shantha kumar,</mal:name>
      <mal:email>shkumar@redhat.com</mal:email>
      <mal:years>2013</mal:years>
    </mal:credit>
  </info>

  <title>What’s the difference between calibration and characterization?</title>
  <p>அளவைவகுத்தலுக்கும் பண்பமைப்புக்கும் என்ன வேறுபாடு என்பதில் முதலில் பலர் குழப்படைகின்றனர். அளவை வகுத்தல் என்பது ஒரு சாதனத்தின் நிறம் சார்ந்த நடத்தையை மாற்றியமைப்பது. வழக்கமாக இதை இரு முறைகளில் செய்கிறோம்:</p>
  <list>
    <item><p>கட்டுப்பாடுகளை மாற்றுவது ஒரு முறை, சாதனத்தில் உள்ள அமைவுகளைக் கொண்டு செய்வது மற்றொரு முறை</p></item>
    <item><p>அதன் நிற சேனல்களுக்கு வளைவுகளைப் பயன்படுத்துதல்</p></item>
  </list>
  <p>ஒரு சாதனத்தின் நிற பதில்வினை குணத்தைப் பொறுத்த வரையில் அந்த சாதனத்தை ஒரு வரையறைக்குள் இருக்குமாறு செய்வதே அளவை வகுத்தல் என்பதன் கருத்து. சாதனத்தின் உற்பத்தித் திறன் சிறப்பாக உள்ள நடத்தையைத் தக்கவைத்துப் பராமரிப்பதற்காக பெரும்பாலும் தினசரி அடிப்படையில் அளவை வகுத்தல் செய்யப்படுகிறது. வழக்கமாக அளவை வகுத்தலானது சாதனத்தில் சேமிக்கப்படும் அல்லது சாதன அமைவுகள் அல்லது சேனல் ஒன்றுக்கான வளைவுகளைச் பதிவு செய்து வைக்கின்ற கணினிகளுக்கு உரிய கோப்பு வடிவமைப்புகளில் சேமிக்கப்படும்.</p>
  <p>ஒரு சாதனம் நிறத்தை எப்படி மீட்டுருவாக்கம் செய்கிறது அல்லது ஒரு நிறத்திற்கு எப்படி பதில்வினை புரிகிறது என்னும் விதத்தைப் <em>பதிவு செய்தலே</em> பண்பமைப்பு (அல்லது தனியமைப்பு உருவாக்குதல்) எனப்படும். வழக்கமாக இந்த முடிவானது ஒரு சாதன ICC தனியமைப்பில் சேமிக்கப்படுகிறது. தனியமைப்பு நிறத்தை எவ்விதத்திலும் மாற்றியமைக்காது. CMM (நிற மேலாண்மைத் தொகுப்பு) அல்லது ஒரு நிறத்தை உணரக்கூடிய பயன்பாடு மற்றொரு சாதன தனியமைப்புடன் சேர்ந்து செயல்படும் போது நிறத்தை மாற்றியமைக்க அனுமதிக்கிறது. இரண்டு சாதனங்களின் பண்பமைப்பைத் தெரிந்துகொண்டால் மட்டுமே ஒரு சாதனத்திலிருந்து நிற உணர்த்தலை மற்றொரு சாதனத்திற்கு அனுப்புவது சாத்தியம்.</p>
  <note>
    <p>
      Note that a characterization (profile) will only be valid for a device
      if it’s in the same state of calibration as it was when it was
      characterized.
    </p>
  </note>
  <p>காட்சிப்படுத்தல் சாதனங்களைப் பொறுத்தவரை, வசதிக்காக அளவை வகுத்தல் தகவலும் தனியமைப்பிலேயே சேமிக்கப்படுவதால் காட்சிப்படுத்தல் சாதனங்களின் தனியமைப்பு குறித்து அதிக குழப்பத்திற்கு வாய்ப்புள்ளது. வழக்கமாக அது <em>vcgt</em> குறிச்சொல் என்னும் குறிச்சொல்லில் சேமிக்கப்படுகிறது. அது தனியமைப்பில் சேமிக்கப்பட்டாலும், ICC அடிப்படையிலான கருவிகள் அல்லது பயன்பாடுகள் எதற்கும் அதைப் பற்றித் தெரியாது, அல்லது அவை அத்தகவலைக் கொண்டு எதுவும் செய்யாது. இதே போல், வழக்கமான அளவை வகுத்தல் கருவிகளுக்கும் பயன்பாடுகளுக்கும் ICC பண்பமைப்பு (தனியமைப்பு) தகவல் பற்றி எதுவும் தெரியாது, அதே போல் அத்தகவலைக் கொண்டு அவை எதுவும் செய்வதுமில்லை.</p>

</page>
